body{font-family:Arial, Helvetica; font-size:13px; line-height:1.5; color:#333;}

a, .ui-widget-content a{outline:none; color:#0563C1; text-decoration:none; outline:none;}
a:hover{color:#993300;}

.round{-moz-border-radius:6px;	-khtml-border-radius:6px; -webkit-border-radius:6px; border-radius:6px; border:0; outline:none; padding:3px;}

h1.title{
	font-size: 13px;
	font-weight: bold;
	color: #333;
}

.wrapper {
	width: 1000px;
	overflow: hidden;
	margin: 0 auto;
}

.header {
	background: url('../images/site_images/header-bg.png') left top repeat-x;
	height: 191px;
	overflow: hidden;
}

.header #nav {
	margin: 0;
	padding: 0;
	text-align: center;
	text-transform: uppercase;
	font-size: 18px;
	line-height: 1;
}

.header #nav li {
	list-style: none;
	display: block;
	float: left;
	width: 164px;
	padding-bottom: 24px;
	margin-right: 45px;
}

.header #nav li:last-child {
	margin-right: 0;
}

.header #nav li.active, .header #nav li:hover {
	background: #cc3c3e url('../images/site_images/menu-arrow.png') left bottom no-repeat;
}

.header #nav li a {
	color: #fff;
	display: block;
	width: 100%;
	margin: 0 auto;
	padding-top: 40px;
	height: 127px;
}

.header #nav li a:hover, .header #nav li.active a {
	color: #49afd7;
}

.header #nav li a span{
	display: block;
	width: 58px;
	height: 56px;
	margin: 0 auto 15px auto;
	background-image: url('../images/site_images/sprite.png');
	background-repeat: no-repeat;
}

.header #nav li a.home span{
	background-position: left bottom;
}

.header #nav li a.home:hover span, .header #nav li.active a.home span{
	background-position: left top;
}

.header #nav li a.about-us span{
	background-position: -63px bottom;
}

.header #nav li a.about-us:hover span, .header #nav li.active a.about-us span{
	background-position: -63px top;
}

.header #nav li a.advertising-information span{
	background-position: -127px bottom;
}

.header #nav li a.advertising-information:hover span, .header #nav li.active a.advertising-information span{
	background-position: -127px top;
}

.header #nav li a.distibution-and-subscription span{
	background-position: -197px bottom;
}

.header #nav li a.distibution-and-subscription:hover span, .header #nav li.active a.distibution-and-subscription span{
	background-position: -197px top;
}

.header #nav li a.contact-us span{
	background-position: -261px bottom;
}

.header #nav li a.contact-us:hover span, .header #nav li.active a.contact-us span{
	background-position: -261px top;
}

.footer {
	background: url('../images/site_images/footer-bg.png') left top repeat-x;
	height: 93px;
	text-transform: uppercase;
	font-size: 10px;
	color: #fff;
}

.footer .footer-left {
	width: 200px;
	float: left;
}

.footer-box{
	height: 37px;
	background-color: #49afd7;
	margin-bottom: 5px;
}

.footer ul.footer-links {
	float: right;
	width: 600px
	overflow: hidden;
	margin-top: 42px;
	padding: 0;
}

.footer ul.footer-links li {
	list-style: none;
	display: inline;
	margin-right: 2px;
}

.footer ul.footer-links li a {
	color: #fff;
	margin-right: 4px;
}

.footer ul.footer-links li a:hover {
	text-decoration: underline;
}

.contents {
	background: url('../images/site_images/bg1.jpg') left top repeat-x;
	width: 100%;
	overflow: hidden;
	margin: 25px 0 50px 0;
}

.homepage {
	overflow: hidden;
	padding-left: 40px;
}

.homepage-left {
	float: left;
	width: 629px;
	overflow: hidden;
}

.homepage-right {
	float: right;
	width: 305px;
	overflow: hidden;
}

.current-issue {
	text-align: center;
	margin-bottom: 48px;
}

.back-issues {
	overflow: hidden;
}

.back-issues h1 {
	background-color:#49afd7;
	font-size: 14px;
	font-family: Verdana;
	color: #fff;
	padding: 18px 23px;
	margin: 0 0 10px 0;
	font-weight: bold;
	width: auto;
}

.back-issues .line-spacer {
	width: 100%;
	clear: both;
	font-size: 2px;
	height: 15px;
	margin: 0;
	padding: 0;
}

.back-issues .issue {
	float: left;
	width: 95px;
	overflow: hidden;
	margin:0 3px;
}

.back-issues .issue a {
	display: block;
}

.back-issues .issue a:hover h1 {
	color: #49afd7;
}

.back-issues .issue h1 {
	font-size: 12px;
	margin: 0;
	padding: 0;
	color: #303030;
	background: none;
}

.back-issues .issue h2 {
	margin: 0;
	padding: 0;
	font-size: 12px;
	color: #303030;
	font-weight: normal;
}

.back-issues .pagination {
	background-color:#49afd7;
	padding: 4px 26px;
	color: #fff;
	margin-top: 20px;
	font-size: 12px;
	font-family: Verdana;
	text-align: center;
}

.back-issues .pagination a {
	color: #fff;
	background: none;
	border: none;
	margin: 0 7px;
	padding: 0;
	float: none;
	display: inline;
}



/* my account */
.account-container{border:1px solid #666; margin-top:20px; font-weight:normal; font-family:Arial; font-size: 11px;}

.account-left-contents{width:150px; border-right:1px solid #666; vertical-align:top}
.account-left-contents label{display:block; border-bottom:1px solid #666; padding-bottom:3px; font-weight:bold; padding-left:10px; margin-top:5px;}
.account-left-contents ul{width:100%; display:block; overflow:hidden; margin:0 0 20px 0; padding:0;}
.account-left-contents ul li{list-style:none; padding:3px 0 3px 10px; margin:0; border-bottom:1px solid #666;}
.account-left-contents a{display:block; padding-left:5px;}
.account-left-contents a:hover, .account-left-contents a.active{}

.account-contents{border-left:1px solid #666; padding:10px; vertical-align:top;}

.order-downloadables{margin-top:10px;}
.order-downloadables li{margin-left:15px;}
/* end of my account */

/* issues */
.issues h1 {
	font-size: 16px;
}
.issues .grid-btns {
	display: flex;
	justify-content: space-evenly;
	opacity: 0.57; 
}